from common.third_party_api.hcbgps.baseclient import BaseClient, configuration, APIClient


class HuCheBaoApi(object):
    def __init__(self):
        self.client = BaseClient(APIClient(configuration))
    def get_account(self):
        return self.client.get("/rest/account")

    def get_car_list(self):
        return self.client.get(
            "/rest/device/status/list?mapType=1&accountId=10073118")
